hw_api_content
hw_api_object->attreditable
Hyperwave API Fonctions
PHP Manual

# hw_api_object->assign

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api_object->assign — Clone un objet

### Description

hw_api_object
bool assign ( array `$parameter` )

Clone les attributs d'un objet.

### Liste de paramètres

`parameter`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

hw_api_content
hw_api_object->attreditable
Hyperwave API Fonctions
PHP Manual